import os
import dotenv

from Classes.System.Server import Server

def main(self):
    dotenv.load_dotenv()

    # retrieves host data from environment
    HOST = os.getenv("HOST")
    TCPPORT = os.getenv("TCPPORT")
    UDPPORT = os.getenv("UDPPORT")

    Server(HOST, TCPPORT, UDPPORT)


if __name__ == "__main__":
    main()